PHP Manual
Prev |  | Next

# newt_push_help_line

(PECL)

newt_push_help_line -- Saves the current help line on a stack, and displays the new line

## Description

void newt_push_help_line ( [string text] )

Saves the current help line on a stack, and displays the new line.

## Parameters

text

  New help text message

  > Note: If not specified, the help line is cleared.

## See Also

newt_pop_help_line()

Prev | Home | Next
newt_pop_window | Up | newt_radio_get_current